Skip to content
Koneth Documentation
Search
Ctrl
K
Cancel
API status
Select theme
Dark
Light
Auto
Developers
User guide
Console guide
Menu
API status
API explorer
GitHub
Developers
Start here
Developer overview
Quickstart
Core concepts
Authentication
API scopes
Idempotency
Asynchronous operations
Trade and position management
Login monitor log
QR account connections
API credits
Errors
Webhooks
Webhooks
Live account metrics
Verify webhook signatures
API reference
Overview
Credits
Overview
Get API credit balance
Server configuration
Overview
Get server configuration
Update server configuration
Sync server license capacity
Accounts
Overview
List trading accounts
Create a trading account
Bulk-create trading accounts
Get a trading account
Update a trading account
List account transactions
List account orders
List account positions
List account deals
Enable a trading account
Disable a trading account
Archive a trading account
Reset the trading password
Reset the investor password
Export account history
List account credentials
Reconcile server accounts
Finance
Overview
Deposit account funds
Withdraw account funds
Trading
Overview
Open a trade
Cancel a pending order
Modify a pending order
Positions
Overview
Close every open position
Close a position
Modify a position
Login monitor
Overview
List account logins
Monitor logins across a server
QR connections
Overview
Create a connection QR code
Revoke an auto-login QR code
Commands
Overview
Get a command
List server commands
Drain queued commands
Metrics
Overview
List account metrics
Runtime
Overview
List server runtime events
Sync a server runtime
Webhooks
Overview
List webhook endpoints
Create a webhook endpoint
Delete a webhook endpoint
Update a webhook endpoint
Verify a webhook endpoint
Disable a webhook endpoint
Rotate a webhook signing secret
List webhook deliveries
Redeliver a webhook delivery
Markets
Update one instrument's terms
Update every instrument in a category
User guide
Start here
Overview
Getting started
Web, mobile, and desktop
Use Koneth Terminal
Markets and quotes
Charts
Custom indicators
Trading
History
Settings
Automatic trading
Automated strategies
KAS for desktop
API automation
Console guide
Start here
Overview
Getting started
Navigation
Credits and payments
Cart and one payment
Credits
Payments
Set up your servers
Servers
Connect a server
Server configuration
Markets
Manage trading accounts
Trading accounts
Finance
Connect your applications
API keys
Webhooks
Organization and help
Members
Settings
Troubleshooting
GitHub
Select theme
Dark
Light
Auto
API reference
Overview
Copy page
Positions
Section titled “Positions”
Close or modify the open positions of a trading account.
Operations
Section titled “Operations”
POST
/api/v1/management/servers/{serverId}/accounts/{accountNumber}/positions/close-all
POST
/api/v1/management/servers/{serverId}/accounts/{accountNumber}/positions/{positionId}/close
PATCH
/api/v1/management/servers/{serverId}/accounts/{accountNumber}/positions/{positionId}